Расширенный

Уведомление безопасности usn-4397-1

Уведомление безопасности usn-4397-1

18 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:N/I:P/A:N)
Производитель ПО
Наименование ПО
libnss3 (any)
Описание
Уведомление безопасности об уязвимостях nss
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
libnss3 - 2:3.35-2ubuntu2.8
Ubuntu 20.04 LTS
libnss3 - 2:3.49.1-1ubuntu1.1
Ubuntu 16.04 LTS
libnss3 - 2:3.28.4-0ubuntu0.16.04.11
Ubuntu 19.10
libnss3 - 2:3.45-1ubuntu2.3
Ссылки
Источни: CVE
Наименование: CVE-2019-17023
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17023

Источни: CVE
Наименование: CVE-2020-12399
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12399

https://usn.ubuntu.com/usn-4397-1/